Bug 1022053 - upstream yours patches
upstream yours patches
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: python-MultipartPostHandler2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 10:49 EDT by Sergio Monteiro Basto
Modified: 2014-09-24 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-24 21:06:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2013-10-22 10:49:07 EDT
I saw [1] that you made 2 patches for python-MultipartPostHandler2 , is safe upstream it ? 
make it works in pyhton 3 ? without break python 2 ? 


[1]
http://pkgs.fedoraproject.org/cgit/python-MultipartPostHandler2.git/tree/
Comment 1 Miro Hrončok 2013-10-22 20:29:48 EDT
According to #920778 you are "the publisher of this MultipartPostHandler2" and "primary author vanish". Is that correct? If yes, feel free to take my patches a and include them on pypi. If not, how can I contribute?
Comment 2 Sergio Monteiro Basto 2013-10-25 21:38:18 EDT
Hi,

(In reply to Miro Hrončok from comment #1)
> According to #920778 you are "the publisher of this MultipartPostHandler2"
> and "primary author vanish". Is that correct? If yes, feel free to take my
> patches a and include them on pypi. If not, how can I contribute?


Yes, I'm the publisher of MultipartPostHandler2 , but and about python 2 ? still works with python 2 ? have we a minimums version that works ? 

Let's see, if I can publish python-MultipartPostHandler2-0.1.2 this weekend .

Note You need to log in before you can comment on or make changes to this bug.